#nav {
	margin: 0px 0px 0px 0px;
	text-align: left;
	display: inline;
}
#nav ul {
	list-style: none;
	display: block;
	padding: 0px 0px 0px 0px;
/*	text-align: center;*/
}
#nav li {
	display: inline;
	padding: 0px 0px 0px 0px;
}
#nav li a {
	display: inline;
	width: 120px;
	color: #000000;		/* Text color */
	font: 16px/22px "Trebuchet MS";
	font-style: normal;
	font-weight: bold;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	text-indent: 0px;
	border: 0px none;
	padding: 0px 0px 0px 0px;
	float: left;
	margin: 0px 1px 22px 0px;
}

  /* Navigation settings for items */
#nav-home a,
#nav-cakes a,
#nav-prices a,
#nav-location a,
#nav-contact a {
	background: url("/images/btn_bg.gif") left top no-repeat;
}

  /* Navigation settings while hovered over */
#nav-home a:hover,
#nav-home a:focus,
#nav-home a:active,
#nav-cakes a:hover,
#nav-cakes a:focus,
#nav-cakes a:active,
#nav-prices a:hover,
#nav-prices a:focus,
#nav-prices a:active,
#nav-location a:hover,
#nav-location a:focus,
#nav-location a:active,
#nav-contact a:hover,
#nav-contact a:focus,
#nav-contact a:active {
	background: url("/images/btn_bg_ovr.gif") left top no-repeat;
	outline: 0;
}

  /* Navigation settings while on current page */
#home #nav-home a,
#cakes #nav-cakes a,
#prices #nav-prices a,
#location #nav-location a,
#contact #nav-contact a {
	background: url("/images/btn_bg_ovr.gif") left top no-repeat;
	text-shadow:none;
}
